apiVersion: apps/v1
kind: Deployment
metadata:
  name: next-gen-main
  namespace: nextgen
spec:
  replicas: 2
  template:
    spec:
      containers:
        - name: app
          env:
            - name: NODE_ENV
              value: "production"
            - name: ALLOWED_ORIGINS
              value: "https://next-gen.techarvest.co.zw,https://main.next-gen.techarvest.co.zw"
